@charset "utf-8";
/* CSS Document */

body {
	background-color:#090;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
a {
}

#out {
	position:absolute;
	left:50%;
	top:10px;
	width:1000px;
	margin-left:-500px;
	z-index:5;
}
#header {
	postition:relative;
	width:1000px;
	height:250px;
	border:1px solid #060;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	overflow:hidden;
	z-index:10;
}
#headertext {
	font-family:custom_font, Arial, Helvetica, sans-serif;
}
#menue {
	postition:relative;
	width:997px;
	height:30px;
	margin-top:-33px;
	margin-left:1px;
	border:1px solid #0C0;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	overflow:hidden;
	z-index:20;
}
#content {
	postition:relative;
	width:980px;
	min-height:480px;
	border:1px solid #060;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	background-color:#FFF;
	padding:10px;
	z-index:15;
}
#terms {
	position:relative;
	width:1000px;
	font-size:12px;
	text-align:center;
	color:#FFF;
	z-index:25;
}
.titles {
	float:left;
	width:164px;
	height:100%;
	border:1px solid #0C0;
	background-color:#060;
	color:#FFF;
	text-align:center;
	font-size:20px;
	cursor:pointer;
}
#titles_calendar {
	position:absolute;
	height:30px;
	width:164px;
	margin-top:30px;
	left:168px;
	border:1px solid #0C0;
	background-color:#060;
	color:#FFF;
	text-align:center;
	font-size:18px;
	cursor:pointer;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	display:none;
	z-index:50;
}
.disc {
	color:#FFF;
	text-decoration:none;
}
.disc:hover {
	text-decoration:underline;
}